pkcs11h_certificate_id_list_s Struct Reference
Certificate interface

Certificate id list. More...

`#include <pkcs11h-certificate.h>`

## Public Attributes

pkcs11h_certificate_id_list_t | next
pkcs11h_certificate_id_t | certificate_id

## Detailed Description

Certificate id list.

Examples
  test-certificate.c.

## Member Data Documentation

## certificate_id

pkcs11h_certificate_id_t pkcs11h_certificate_id_list_s::certificate_id

Certificate id

Examples
  test-certificate.c.

## next

pkcs11h_certificate_id_list_t pkcs11h_certificate_id_list_s::next

Next element

Examples
  test-certificate.c.

The documentation for this struct was generated from the following file:

- pkcs11-helper-1.0/pkcs11h-certificate.h

pkcs11-helper, Copyright (C) Alon Bar-Lev <alon.barlev@gmail.com> |